[Info]
SymbolDatabaseVersionHash = -167746826


[Certificate]
Name = 
TitleID = 00000000
TitleIDHex = 0x0
Region = 0x80000007


[Libs]
XAPILIB = 4831
XBOXKRNL = 4831
LIBCMT = 4831
BuildVersion = 4831


[Symbols]
CreateThread = 0x11eef
GetLastError = 0x11c66
OutputDebugStringA = 0x1753d
SetLastError = 0x11c8e
UnhandledExceptionFilter = 0x11e1b
XAutoPowerDownResetTimer = 0x13e05
XGetSectionSize = 0x12010
XLaunchNewImageA = 0x11168
XMountUtilityDrive = 0x1228c
XRegisterThreadNotifyRoutine = 0x11dd2
XapiBootToDash = 0x118d8
XapiCallThreadNotifyRoutines = 0x11d9a
XapiInitProcess = 0x11a2c
XapiLastErrorCode_OFFSET = 0x4
XapiMapLetterToDirectory = 0x1154f
XapiSelectCachePartition = 0x12061
XapiSetLastNTError = 0x11cbc
XapiThreadNotifyRoutineList = 0x182a4
XapiThreadStartup = 0x11e57
_cinit = 0x11be5
_rtinit = 0x11c3d
_tls_array = 0x4
_tls_index = 0x18f00
g_XapiCurrentTopLevelFilter = 0x19158
mainCRTStartup = 0x11319
mainXapiStartup = 0x112a5
